## Index

### Type aliases

- Tournament
- TournamentOptions

## Type aliases

### Tournament

Tournament: object

- Defined in Tournament.ts:4

#### Type declaration

- ##### finished: boolean

- ##### lobby: string

- ##### options: TournamentOptions

- ##### players: Player[]

- ##### ranking: Player[]

- ##### started: boolean

- ##### tournamentID: string

- ##### waiting: boolean

### TournamentOptions

TournamentOptions: object

- Defined in Tournament.ts:15

#### Type declaration

- ##### autoPlay: boolean

- ##### gameAddress: GameServerAddress

- ##### numberOfGames: number

- ##### timeout: number

- ##### type: string

Generated using TypeDoc